[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#616973: marked as done (pympd: deprecation of dh_pycentral, please use dh_python2)

Your message dated Mon, 28 Mar 2011 11:23:55 +0000
with message-id <E1Q4AY7-0003sV-Cn@franck.debian.org>
and subject line Bug#618819: Removed package(s) from unstable
has caused the Debian Bug report #616973,
regarding pympd: deprecation of dh_pycentral, please use dh_python2
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

616973: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=616973
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: src:pympd
Version: 0.07-2
Severity: important
Tags: sid wheezy
User: debian-python@lists.debian.org
Usertags: pycentral-deprecation

The package build-depends on python-central, which should be
removed in time for the wheezy release.  dh_python2 should be used instead.
dh_python2 installs into the same locations as pycentral, but
avoids the creation and removal of symlinks at package installation
and removal time, making the upgrade process more robust and faster.
dh_python2 guarantees the installation into the same recommended site
directory used by dh_pycentral, into which anybody can install without
being forced to use any packaging helper tools.
Please find suggestions and help for the change at
Please file bug reports against dh_python2 for the python-dev package.
Consider waiting with this change until python2.7 is a supported
python version in unstable.  Test packages can already be built
in experimental (having the python-* packages from experimental installed).

--- End Message ---
--- Begin Message ---
Version: 0.07-2+rm

Dear submitter,

as the package pympd has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/618819

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)

--- End Message ---

Reply to: